[general]
version = 4
name = Standard
definition = taz_pro_lb_sl

[metadata]
quality_type = standard
type = quality
material = Generic_PETg
weight = 0
setting_version = 19

[values]
bottom_thickness = 0.9
brim_line_count = 10
cool_fan_full_layer = 12
cool_fan_speed_max = 100
cool_fan_speed_min = 80
cool_min_layer_time = 35
cool_min_layer_time_fan_speed_max = 50
cool_min_speed = 3
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = True
infill_sparse_density = 25
infill_wipe_dist = 0.125
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature_layer_0 = 85
material_final_print_temperature = 225
material_flow_layer_0 = 105
material_initial_print_temperature = 230
material_keep_part_removal_temperature = False
material_part_removal_temperature = 0
material_print_temperature = 230
material_print_temperature_layer_0 = 230
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 5
speed_infill = 17
speed_layer_0 = 10
speed_print = 20
speed_topbottom = 15
speed_travel_layer_0 = 20
speed_wall = 15
speed_wall_0 = 13
speed_wall_x = 15

support_bottom_stair_step_height = 0.25
support_enable = False
support_infill_rate = 20
support_xy_distance = 0.5
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 0.8
top_thickness = 0.8
wall_thickness = 0.5





